/*** start: general structural markup ***/

body {
    margin:0;
    padding:0;
    text-align: center;
    /*background: #2C4D1E;*/
    font-family: Arial, Helvetica, sans-serif;   
}

/*** alphabetical list table ***/
table.listTable {
    border-collapse: collapse !important;
    width:100%;
}

table.listTable th, td {
    text-align: left !important;
    padding: 8px !important;
}

table.listTable tr:nth-child(even){background-color: #ffffff !important;}

table.listTable th {
    background-color: #4CAF50 !important;
    color: white !important;
}
/*** end ***/

    #container {
        margin:0 auto;
        padding: 20px 0;
        width:754px;
        overflow:hidden;
        background: #FFFFFF;
        text-align: left;
    }

    #container-padding {
        padding: 15px;
    }

        .content {
            width:100%;
            overflow:hidden;
            display:block;
            margin: 0 0 0 0;
        }

        #content-copy {
            float:left;
            width:470px;
            margin: 0 20px 20px 0;
        }
        
        #content-search {
            float:left;
            width:100%;
            margin: 0 20px 20px 0;
        }


/*** end: general structural markup ***/


/*** start: logo ***/

        #logo {
            width: 196px;
            height: 51px;
            overflow:hidden;
            margin: 0 135px 0 0;
            padding: 0;
            float:left;
            background: url(/template/images/mtca-logo.gif);
/*            display: inline;*/

        }

            #logo a {
                padding-left: 9999px;
                display: block;
            }
            


/*** end: logo ***/

/*** start: font-size-changer ***/

        #font-size-changer {
            text-transform: uppercase;
            color: #6a6a6a;
            font-size: 11px;
            font-weight: bold;
            float:left;
            width: 95px;
            margin: 18px 12px 0 0;
        }

            #font-size-changer p {
                margin: 0 10px 0 0;
                padding: 0;
                display: inline;
                text-align: left;
                float:left;
            }


            #font-size-changer span {
                width: 12px;
                height: 11px;
                display: block;
                float:left;
                font-size: 1px;
                line-height: 1px;
                margin: 1px 1px 0 0;
                cursor: pointer;
            }

                #font-size-changer #font-plus { background: url(/template/images/icon-plus.gif); }
                #font-size-changer #font-minus { background: url(/template/images/icon-minus.gif); }
                #font-size-changer #font-plus-nocode { background: url(/template/images/icon-plus.gif); }
                #font-size-changer #font-minus-nocode { background: url(/template/images/icon-minus.gif); }

/*** end: font-size-changer ***/

/*** start: search-general ***/

        #search-general {
            width:250px;
            overflow:hidden;
            float:right;
            background: #F7B815;
            margin: 10px 0 0 0;
            padding: 0;
        }

            #search-general form {
                padding:5px;
                margin: 0;
                float:left;                
            }

            #search-general p {
                margin:0;
                padding:0;
                float:left;
            }

            #search-general input {
                padding:0;
                float:left;
                border:0px;
                height:20px;
                font-size:11px;
            }

                #search-general #keywords {
                    margin:0 5px 0 0;
                    width: 175px;
                    text-indent: 3px;
                    color: #666666;
                }

                #search-general #search-button {
                    margin:0;
                    width:60px;
                    background:#004D8F;
                    color:#F7B815;
                    font-weight:bold;
                    cursor: pointer;
                }

/*** end: search-general ***/

/*** start: search-site-or-trail ***/

        .search-site-or-trail {
            clear:both;
            margin: 30px 0 0 0;
            width: 724px;
            height:310px;
            background:url(/template/images/heading-index.jpg);
        }
        
        /*** start: heading images ***/
        
        
        div#header-home {  background:url(/template/images/heading-home.jpg); }        
        
        /*** start: heading images  about section ****/
        
        div#header-about-us { background:url(/template/images/heading-about-us.jpg); }
        div#header-callaghan-valley {  background:url(/template/images/heading-callaghan-valley.jpg); }
        div#header-description-of-recreation-sites-and-trails {  background:url(/template/images/heading-description-of-recreation-sites-and-trails.jpg); }        
        div#header-faqs {  background:url(/template/images/heading-faqs.jpg); }
        div#header-infrastructure-drawings {  background:url(/template/images/heading-infrastructure-drawings.jpg); }        
        div#header-initiatives-and-policy {  background:url(/template/images/heading-initiatives-and-policy.jpg); }        
        div#header-legislative-authority {  background:url(/template/images/heading-legislative-authority.jpg); }                
        div#header-managing-recreation-sites-and-trails {  background:url(/template/images/heading-managing-recreation-sites-and-trails.jpg); }                        
        div#header-mountain-biking {  background:url(/template/images/heading-mountain-biking.jpg); }                        
        div#header-mountain-pine-beetle {  background:url(/template/images/heading-mountain-pine-beetle.jpg); }                        
        div#header-organized-events-at-sites-and-trails {  background:url(/template/images/heading-organized-events-at-sites-and-trails.jpg); }                        
        div#header-provincial-trail-strategy {  background:url(/template/images/heading-provincial-trail-strategy.jpg); }                                
        div#header-recreation-sites {  background:url(/template/images/heading-recreation-sites.jpg); }                                
        div#header-recreation-trails {  background:url(/template/images/heading-recreation-trails.jpg); }                                
        div#header-sea-to-sky-corridor-recreation-trail-strategy {  background:url(/template/images/heading-sea-to-sky-corridor-recreation-trail-strategy.jpg); }
        div#header-site-and-trail-maintenance {  background:url(/template/images/heading-site-and-trail-maintenance.jpg); }                                
        div#header-spirit-of-2010 {  background:url(/template/images/heading-spirit-of-2010.jpg); }                                        
        div#header-the-branch {  background:url(/template/images/heading-the-branch.jpg); }                                        
        div#header-typical-amenities {  background:url(/template/images/heading-typical-amenities.jpg); }                                        

        /*** end: heading images  about section ****/


        
        /*** start: heading images  partnering with us section ****/
        
        div#header-partnering-with-us { background:url(/template/images/heading-partnering-with-us.jpg ); }
        div#header-managing-recreations-sites-and-trails {  background:url(/template/images/heading-managing-recreations-sites-and-trails.jpg); }
        div#header-partnership-agreements {  background:url(/template/images/heading-partnership-agreements.jpg); }
        div#header-volunteer-handbook {  background:url(/template/images/heading-volunteer-handbook.jpg); }
        
        /*** end: heading images  partnering with us section ****/                
        
        /*** start: heading images  planning your trip section ****/
        
        /*div#header-amenities-on-site {  background:url(/template/images/heading-amenities-on-site.jpg); }*/
        
        div#header-planning-your-trip { background:url(/template/images/heading-planning-your-trip.jpg); }
        div#header-avalanche-hazards {  background:url(/template/images/heading-avalanche-hazards.jpg); }
        div#header-before-you-go {  background:url(/template/images/heading-before-you-go.jpg); }
        
        div#header-choosing-your-site {  background:url(/template/images/heading-choosing-your-site.jpg); }
        div#header-closures {  background:url(/template/images/heading-closures.jpg); }
        div#header-discounts-for-persons-with-a-disability {  background:url(/template/images/heading-discounts-for-persons-with-a-disability.jpg); }
        div#header-discounts-for-seniors {  background:url(/template/images/heading-discounts-for-seniors.jpg); }
        div#header-fees-and-reservations {  background:url(/template/images/heading-fees-and-reservations.jpg); }
        div#header-forest-fires {  background:url(/template/images/heading-forest-fires.jpg); }
        div#header-forestry-road-conditions {  background:url(/template/images/heading-forestry-road-conditions.jpg); }
        div#header-information-on-managed-sites {  background:url(/template/images/heading-information-on-managed-sites.jpg); }                                
        div#header-reservations-fees-discounts {  background:url(/template/images/heading-reservations-fees-discounts.jpg); }                                        
        div#header-things-to-do {  background:url(/template/images/heading-things-to-do.jpg); }                                
                                
        
        /*** end: heading images  planning your trip section ****/           

        
        /*** start: heading images  things to know section ****/        

        div#header-things-to-know {background:url(/template/images/heading-things-to-know.jpg); }
        div#header-campfires {  background:url(/template/images/heading-campfires.jpg); }
        div#header-know-the-rules {  background:url(/template/images/heading-know-the-rules.jpg); }
        div#header-logging-trucks-use-forest-roads {  background:url(/template/images/heading-logging-trucks-use-forest-roads.jpg); }
        div#header-off-roading {  background:url(/template/images/heading-off-roading.jpg); }
        div#header-reporting-unauthorized-use-of-crown-land {  background:url(/template/images/heading-reporting-unauthorized-use-of-crown-land.jpg); }
        div#header-responsible-site-and-trail-use {  background:url(/template/images/heading-responsible-site-and-trail-use.jpg); }                                        
        div#header-wildlife-safety-and-ethics {  background:url(/template/images/heading-wildlife-safety-and-ethics.jpg); }                                                
        div#header-alerts-closures-and-warnings { background:url(/template/images/heading-alerts-closures-and-warnings.jpg); }
        
        /*** end: heading images  things to know section ****/        
        
        /*** start: heading images  search ****/        
        div#header-search-alphabetically {background:url(/template/images/heading-search-alphabetically.jpg); }
        div#header-search-facility-activity {background:url(/template/images/heading-search-facility-activity.jpg); }
        div#header-search-location {background:url(/template/images/heading-search-location.jpg); }
        
                
        /*** end: heading images  search ****/                
        

        /*** end: heading images ***/
            div#header-home  #search-site-or-trail-content{  background:none; }        
        
        
            #search-site-or-trail-content {
                margin: 185px 0 0 0;
                padding: 0 0 4px 0;  
                width:230px;
                background:#004B8C;
                float:right;
                /* hacks to allow transparency in various browsers including IE 7 & 8 */
                opacity: 0.8;
                filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
                -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
            }

                #search-site-or-trail-content h2 {
                    margin: 10px 0 3px 40px;
                    padding: 0;
                    font-size: 12px;
                    color:#F7B815;
                    text-transform: uppercase;
                }

                #search-site-or-trail-content ul {
                    margin: 0 0 0 30px;
                    padding:0;
                    width: 160px;
                    font-size: 11px;
                    line-height: 15px;
                    list-style-type: none;
                    text-transform: uppercase;
                }

                    #search-site-or-trail-content ul li {
                        background: url(/template/images/border-dotted-white.gif) repeat-x;
                    }

                        #search-site-or-trail-content ul li a {
                            color: #FFF;
                            font-weight: bold;
                            text-decoration: none;
                            display:block;
                            width:100%;
                            padding: 4px 0 5px 10px;
                        }

                        #search-site-or-trail-content  ul li a:hover {
                            background: url(/template/images/background-link-selected.gif) 0 4px no-repeat;                            
                        }

/*** end: search-site-or-trail ***/

/*** start: navigation ***/

        #navigation {
            margin: 0 0 20px 0;
            background: #F7B815;
            padding: 0 0 0 0;
        }

            #navigation ul {
                margin: 0 0 0 0;
                padding:0;
                width: 100%;
                overflow: hidden;
                font-size: 11px;
                line-height: 15px;
                list-style-type: none;
                text-transform: uppercase;
            }

                #navigation ul li {
                    float: left;
                    overflow:hidden;
                    margin: 0;
                    padding: 0 10px 0 28px;
                }

                    #navigation ul li a {
                        color:#004B8C;
                        font-weight: bold;
                        text-decoration: none;
                        display:block;
                        padding: 3px 10px 3px 0;
                    }

                    #navigation ul li a:hover, #navigation ul li a.selected {
                        color: #FFFFFF;
                        background: url(/template/images/nav-selected-right.gif) no-repeat;
                        background-position: right 3px;
                        
                    }
                    
                    #navigation ul li a.selected {
                        font-weight: bolder;   
                    }                    
                    
                        #navigation ul li a span {
                            padding: 1px 0 3px 10px;
                            cursor: pointer;
                        }

                        #navigation ul li a:hover span, #navigation ul li a.selected span {
                            background:url(/template/images/nav-selected-left.gif) no-repeat;
                        }

/*** end: navigation ***/

/*** start: splash-boxes ***/

        #splash-boxes {
            float:left;
            overflow:hidden;
            width: 496px;
        }

            #splash-boxes ul {
                margin: 0;
                padding:0;
                width: 494px;
                overflow: hidden;
                font-size: 11px;
                line-height: 15px;
                list-style-type: none;
                text-transform: uppercase;
            }

                #splash-boxes ul li {
                    padding: 0 18px 18px 0;
                    float: left;

                }

                    #splash-boxes ul li a {
                        color:#004B8C;
                        font-weight: bold;
                        text-decoration: none;
                        width: 228px;
                        overflow: hidden;
                        display: block;
                        padding: 119px 0 0 0;
                    }

                    #splash-boxes #splash-about-us a { background: url(/template/images/splash-about-us.jpg); }
                    #splash-boxes #splash-planning-your-trip a { background: url(/template/images/splash-planning-your-trip.jpg); }
                    #splash-boxes #splash-things-to-know a { background: url(/template/images/splash-things-to-know.jpg); }
                    #splash-boxes #splash-partnering-with-us a { background: url(/template/images/splash-partnering-with-us.jpg); }


                    #splash-boxes #splash-about-us a:hover,
                    #splash-boxes #splash-partnering-with-us a:hover,
                    #splash-boxes #splash-planning-your-trip a:hover,
                    #splash-boxes #splash-things-to-know a:hover { background-position:0 119px; }


                        #splash-boxes ul li a span {
                            display:block;
                            width: 228px;
                            background: #F7B815;
                            text-align: center;
                            cursor: pointer;
                            padding: 3px 0;
                        }


/*** end: splash-boxes ***/

/*** start: footer-navigation ***/

        #footer-navigation {
            clear:both;
            padding: 0;
            margin: 0;

        }

            #footer-navigation ul {
                list-style-type: none;
                margin:0;
                padding:0;
                width:100%;
                overflow:hidden;
                border-top: 4px solid #F7B815;
            }

                #footer-navigation ul li {
                    float:left;
                }

                    #footer-navigation ul li a {
                        display:block;
                        padding: 5px 24px;
                        border-left: 1px solid #F7B815;
                        text-transform: uppercase;
                        text-decoration: none;
                        font-size: 10px;
                        color: #444444;
                    }

                    #footer-navigation ul li a:hover {
                        color: #888888;
                    }

                    #footer-navigation ul li.first a {
                        border:none;
                    }

/*** end: footer-navigation ***/

/*** start: footer ***/

        #footer {
            width:100%;
            overflow:hidden;
            margin: 30px 0 0 0;
        }
        
            #footer p {
                float:left;
            }

            #footer #logo-ministry-of-tourism {
                    margin:0 0 0 285px;
                    height:49px;
                    width:154px;
                    overflow:hidden;
                    display:inline;
                    background:url(/template/images/logo-ministry-of-tourism-culture-arts.gif);
            }
        
            #footer #logo-nro {
                    margin:0 0 0 285px;
                    width: 196px;
            height: 51px;
                    overflow:hidden;
                    display:inline;
                    background:url(/template/images/mtca-logo.gif);
            }
            
            #footer #logo-legacy-of-bc {
                    margin:0 0 0 25px;
                    height:58px;
                    width:106px;
                    overflow:hidden;
                    background:url(/template/images/logo-legacy-of-bc.gif);
            }

                #footer p span {
                    padding-left:9999px;
                    display:block;
                }


/*** end: footer ***/


/*** start: content-copy ***/

        #breadcrumb, #breadcrumb a {
           color: #004b8d;
           font-size: 11px;
           margin: 0 0 15px 0;
        }

        #sitetrailtoggle, #sitetrailtoggle a {
           color: #004b8d;
           font-size: 11px;
           margin: 0 0 15px 0;
        }
        
        #content-copy h1 {
           margin: 0 0 18px 0;
           padding: 0;
           color: #5B5B5D;
           font-size: 24px;
        }
        
        #content-copy h2 {
           margin: 22px 0 18px 0;
           padding: 0;
           color: #5B5B5D;
           font-size: 18px;
        }
        

        #content-copy p,
        #content-copy ul,
        #content-copy ol,
        #content-search p,
        #content-search ul,
        #content-search ol
         {
           color: #5B5B5D;
           font-size: 12px;
           line-height: 16px;
        }

        

/*** end: content-copy ***/

/*** start: content-search ***/

        #content-search h1
        {
           margin: 0 0 18px 0;
           padding: 0;
           font-size: 16px;            
           color: #004b8d;   
        }


        #content-search h2 {
           margin: 22px 0 18px 0;
           padding: 0;
           color: #000000;
           font-size: 11px;
        }
        
/*** end: content-search ***/

/*** start: search page ***/

        p#search-results a 
        {
            margin:0 0 5px 14px;
            display:block;
        }

/*** end: search page ***/


/*** start: side-navigation ***/

        #side-navigation {
            float:right;
            width:227px;
            background:  #004B8E;
            margin: 0 0 20px 0;
        }

            #side-navigation h2 {
                padding: 5px 0;
                margin: 0;
                text-transform: uppercase;
                background: #F7B815;
                color:#004B8C;
                font-size: 12px;
                text-align: center;
            }

            #side-navigation h3 {
                margin: 0;
                padding: 5px 8px;
                color: #FFFFFF;
                background: url(/template/images/border-dotted-white.gif) #004B8E repeat-x;
                font-size: 12px;
            }

            #side-navigation h3.selected {
                background: url(/template/images/border-dotted-white.gif) #003C70 repeat-x;
            }
            
            #side-navigation h3 a 
            {
                color: #FFF;
                text-decoration: none;
            }

            #side-navigation ul {
                background: #003C70;
                list-style-type: none;
                margin: 0;
                padding: 0 0 10px 0;
                font-size: 12px;
                width:100%;
                overflow:hidden;
                display:none;
            }

                #side-navigation ul li{
                    margin: 0 0 0 10px;
                    padding: 0 10px;
                    float: left;
                    display:inline;
                    background: url(/template/images/icon-dot-yellow.gif) 0 8px no-repeat;
                }

                    #side-navigation ul li a {
                        display: block;
                        width: 190px;
                        padding: 3px 0;
                        color: #f9b715;
                        text-decoration: none;
                    }

                    #side-navigation ul li a:hover {
                        text-decoration: underline;
                    }

/*** end: side-navigation ***/

/*** start: search-alphabetically ***/

    ul#alphabetical-listing 
    {
        width: 630px;
        overflow:hidden;
        margin: 0 auto;
        padding: 0;
        list-style-type: none;
        text-align: center;
        
    }

        ul#alphabetical-listing li 
        {
            float:left;
            padding: 0 0 0 10px;
        }
/*** end: search-alphabetically ***/

/*** start: search-facility-activity ***/
/*
due to ASP mangling the form name, change form#formActivity to div#formActivity
add in kayaking and snowshoing
*/

    div#formActivity ul 
    {
        width: 100%;
        overflow:hidden; 
        list-style-type: none;
        padding: 0;
        margin: 0 0 10px 0;         
        color: #004B8D;        
    }
    
    
        div#formActivity ul#activities li 
        {
            width: 170px;
            float:left;
            padding: 0;
            margin: 0 0 5px 10px;        
            display: inline;
            color: #004B8D;
            height: 45px;
        }
        
        div#formActivity ul#activities li input
        {
            margin: 0 3px 20px 3px;
            padding: 0;
            display:inline;
            float:left;
            width: 12px;
        }        
    
            div#formActivity ul#activities li span 
            {
                display:block;
                float:left;
                padding:3px 0 5px 26px;    
                    
            }    
            
            /* div#formActivity ul#activities li span#atv {  background:url(/template/images/icon-atv.gif) no-repeat;  } */
            div#formActivity ul#activities li span#atv {  background:url(/template/images/icon-biking.gif) no-repeat;  }
            div#formActivity ul#activities li span#biking {  background:url(/template/images/icon-biking.gif) no-repeat;  }
            div#formActivity ul#activities li span#camping-rv-and-tents {  background:url(/template/images/icon-camping-rv-and-tents.gif) no-repeat;  }
            div#formActivity ul#activities li span#fishing {  background:url(/template/images/icon-fishing.gif) no-repeat;  }    
            div#formActivity ul#activities li span#mountain-biking {  background:url(/template/images/icon-mountain-biking.gif) no-repeat;  }    

            div#formActivity ul#activities li span#beach-activities {  background:url(/template/images/icon-beach.gif) no-repeat;  }
            div#formActivity ul#activities li span#canoeing-and-kayaking {  background:url(/template/images/icon-canoeing-kayaking.gif) no-repeat;  }
            div#formActivity ul#activities li span#hiking {  background:url(/template/images/icon-hiking.gif) no-repeat;  }    
            div#formActivity ul#activities li span#picnicking {  background:url(/template/images/icon-picnicking.gif) no-repeat;  }    

            div#formActivity ul#activities li span#boating {  background:url(/template/images/icon-boating.gif) no-repeat;  }
            div#formActivity ul#activities li span#cross-country-skiing {  background:url(/template/images/icon-cross-country-skiing.gif) no-repeat;  }
            div#formActivity ul#activities li span#horseback-riding {  background:url(/template/images/icon-horseback-riding.gif) no-repeat;  }    
            div#formActivity ul#activities li span#snowmobiling {  background:url(/template/images/icon-snow-mobiling.gif) no-repeat;  }    

            div#formActivity ul#activities li span#boat-launch {  background:url(/template/images/icon-boat-launch.gif) no-repeat;  }
            div#formActivity ul#activities li span#enhanced-site {  background:url(/template/images/icon-enhanced-site.gif) no-repeat;  }
            div#formActivity ul#activities li span#nature-study {  background:url(/template/images/icon-nature-study.gif) no-repeat;  }    
            div#formActivity ul#activities li span#swimming {  background:url(/template/images/icon-swimming.gif) no-repeat;  }    

            div#formActivity ul#activities li span#camping-tents-only {  background:url(/template/images/icon-camping-tent-only.gif) no-repeat;  }    
            div#formActivity ul#activities li span#water-skiing {  background:url(/template/images/icon-water-skiing.gif) no-repeat;  }    
            div#formActivity ul#activities li span#windsurfing {  background:url(/template/images/icon-windsurfing.gif) no-repeat;  }    
            div#formActivity ul#activities li span#caving {  background:url(/template/images/icon-caving.gif) no-repeat;  }    
            
            div#formActivity ul#activities li span#climbing {  background:url(/template/images/icon-climbing.gif) no-repeat;  }    
            div#formActivity ul#activities li span#kayaking {  background:url(/template/images/icon-kayaking.gif) no-repeat;  }    
            div#formActivity ul#activities li span#snowshoeing {  background:url(/template/images/icon-snowshoeing.gif) no-repeat;  }    
                                    

                    
    div#formActivity input 
    {
        font-size: 11px;
        color: #004B8D;
    }

    div#formActivity #button-select-all-regions,
    div#formActivity #button-unselect-all-regions 
    {
        float:left;
        margin: 0 0 20px 0;
    }
    
    div#submit-divider 
    {
        clear:both;
        border-top:1px solid #666;
        width:725px;
        padding:0;
        margin: 0 0 20px 0;     
    }
    

/*** end: search-facility-activity ***/

/*** start: region map pages ***/
    .region-map 
    {
        border:none;
    }

/*** end: region map pages ***/

/*** start: search by Facility / Activity result pages ***/

p#closure 
{
 margin-bottom:15px;
 padding-left:50px;
 padding-right:50px;
 font-weight:bolder;
 color:Red;
 text-align:center;
}
    ul#facility-options 
    {
        list-style-type:none;
        margin:0;
        padding:0;
        overflow:hidden;
        width: 116px;
    }
    
        ul#facility-options li 
        {
            float:left;
            width: 25px;
            margin: 0 4px 4px 0;
        }
        
    ul#facility-details
    {
        list-style-type:none;
        margin:0;
        padding:0;
        overflow:hidden;
    }
    
        ul#facility-details li 
        {
            margin: 0 4px 8px 0;
            overflow:hidden;
            width:100%;
            clear:both;
        }    
        
            ul#facility-details li strong
            {
                display:block;
                float:left;
                width: 100px;
            } 
            
            ul#facility-details li span 
            {
                display: block;
                float:left;
            }        
            
            input#button-clear-activities 
            {
                margin: 0 0 25px 0;
            }            
    
/*** end: search by Facility / Activity result pages ***/    



/*** start: search by location sites/trails result pages ***/   

 
table#facilities,
table#facility-legend,
table#facility-trail-legend,
table#trails 
{
    border:1px solid #004b8d;
    border-collapse: collapse;    
    margin: 0 0 0 0;
    background: #dedede;
    color: #004b8d;
    width:1050px;
    margin: 0 0 0 1px;
}

    table#facilities thead tr th,
    table#facility-legend thead tr th,
    table#facility-trail-legend thead tr th,
    table#trails thead tr th    
    {
        background: #004b8d;
        color: #F7B815;
        text-align: center;
        font-size: 11px;
    }

    table#facilities td,
    table#facility-legend td,
    table#facility-trail-legend td,
    table#trails td     
    {
        font-size: 11px;
        border:1px solid #004b8d;
    }

    
    
    table#facility-legend tr td,
    table#facility-trail-legend tr td  
    {
        vertical-align: middle;
    }

    table#facility-legend tr td img,
    table#facility-trail-legend tr td img  
    {
        vertical-align:middle;
        margin: 5px 15px 5px 5px;
    }    


.outer 
{
	position:relative;
	width:100%;
	height:35vh;
}

.innera 
{
	overflow:auto;
	width:100%;
	height:100%;
}

table#facilities,
table#trails
{
    border-top: 8px  solid #004b8d;
}


    table#facilities thead tr th,
    table#trails thead tr th        
    {
        background: #dedede;
        border:1px solid #004b8d;
        color: #004b8d;
    }

    table#facilities thead tr th#header-activities,
    table#trails thead tr th#header-activities
    {
        padding: 5px 0;
        text-align: center;        
    }

    table#facilities tr td,
    table#trails tr td
    {
        background: #FFFFFF;
        text-align: center;
        /*padding: 3px 5px;*/
    }

    table#facilities tr td.odd,
    table#trails tr td.odd  
    {
        background: #dedede;   
        width: 30px;
        margin: 5px;
    }
    
    table#facilities tr td.even,
    table#trails tr td.even  
    {
        width:30px;
        margin: 5px;
    }
    
    table#facilities tr td.recreation-site-name 
    {
        width: 125px;
        text-align:center;
        padding: 3px 0px 3px 0px;
    }
    
    table#facilities tr td.summary-note
    {
        text-align:left;
        padding: 3px 0px 3px 0px;
    }    
    
    table#facilities tr td.other-notes,
    table#trails tr td.other-notes 
    {
        text-align:center;
    } 
    
    table#facilities tr td.community
    {
        text-align:center;
        text-decoration: underline;
        font-weight: bold;
        background: #dedede;
        padding: 3px 0px 3px 0px;
    }
    
    table#facilities a,
    table#trails a  
    {
        color: #004b8d;
    }


/*** end: search by location sites/trail result pages ***/    

/*** start: contact us form 
MODIFICATION HISTORY: 
1.0 04-May-2009
Jason Sherman
this used to be form#contact-us, changed it to be a div 
because contact-us is not a valid form name and when it 
becomes a server side form, ASP.NET changes the name of 
the form (and other controls).  Added a div to hold the 
styles. Also, can't use #submit, so changed it to 
input.submit and specify the CssClass on the control. 
***/    

    div#contactUsForm 
    {
        margin: 0 0 20px 0;
    }
    
        div#contactUsForm ul 
        {
            list-style-type:none;
            margin: 0;
            padding: 0;
        }
            
            div#contactUsForm ul li 
            {
                display:block;
                width:100%;
                overflow:hidden;
            }    
    
                div#contactUsForm label 
                {
                    clear:both;
                    font-size: 11px;
                    color: #004B8D;
                    float:left;
                    display:block;
                    padding: 0 0 0 6px;
                    margin: 5px 0;
                }
                
                div#contactUsForm label.required     
                {
                    padding: 0;
                }                
            
                div#contactUsForm input, 
                div#contactUsForm select, 
                div#contactUsForm textarea 
                {
                    clear:both;  
                    display:block;
                    margin: 3px 0 3px 6px;
                    width: 180px;
                    color: #666666;  
                    font-size: 11px; 
                    font-family: Arial, Helvetica, sans-serif;                        
                }
            
                div#contactUsForm textarea 
                {
                    height: 50px;
                    overflow:hidden;
                       
                }
        
        div#contactUsForm input.submit
        {
          width: 70px;  
        }   
/*** end: contact us form ***/    